liuyg
2021-06-09 8f048024b02f0af68b43209b9ba0e66069729bc5
widgets/searchL/css/style.css
@@ -154,14 +154,25 @@
.jimu-widget-searchL .searchLMain .layui-table-view {
  border-bottom: 1px #fff solid;
}
.jimu-widget-searchL .searchLMain #layui-table-page1 {
/*
.jimu-widget-searchL .searchLMain #layui-table-page1, .jimu-widget-searchL .searchLMain #layui-table-page2, .jimu-widget-searchL .searchLMain #layui-table-page3 {
  position: relative;
  left: 30px;
  top: 5px;
}
.jimu-widget-searchL .searchLMain #layui-table-page1::before {
.jimu-widget-searchL .searchLMain #layui-table-page1::before, .jimu-widget-searchL .searchLMain #layui-table-page2::before, .jimu-widget-searchL .searchLMain #layui-table-page3::before {
  content: '每页10条,';
  position: relative;
  top: -4px;
} */
.jimu-widget-searchL .searchLMain [id^='layui-table-page']{
  position: absolute;
  left: 20px;
  top: 5px;
}
.jimu-widget-searchL .searchLMain [id^='layui-table-page']::before {
  content: '每页10条,';
  position: relative;
  top: -4px;
@@ -190,4 +201,4 @@
  position: relative;
  right: 1px;
  top: -3px;
}
}